/****  FONTS  ****/
@font-face {
    font-family: 'MinionProRegular';
    src: url('minionpro-regular-webfont.eot');
    src: url('minionpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('minionpro-regular-webfont.woff') format('woff'),
         url('minionpro-regular-webfont.ttf') format('truetype'),
         url('minionpro-regular-webfont.svg#MinionProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RotisSansSerifStdRegular';
    src: url('rotissansserifstd-webfont.eot');
    src: url('rotissansserifstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('rotissansserifstd-webfont.woff') format('woff'),
         url('rotissansserifstd-webfont.ttf') format('truetype'),
         url('rotissansserifstd-webfont.svg#RotisSansSerifStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RotisSansSerifStdBold';
    src: url('rotissansserifstd-bold-webfont.eot');
    src: url('rotissansserifstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('rotissansserifstd-bold-webfont.woff') format('woff'),
         url('rotissansserifstd-bold-webfont.ttf') format('truetype'),
         url('rotissansserifstd-bold-webfont.svg#RotisSansSerifStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RotisSansSerifStdLightRegular';
    src: url('rotissansserifstd-light-webfont.eot');
    src: url('rotissansserifstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('rotissansserifstd-light-webfont.woff') format('woff'),
         url('rotissansserifstd-light-webfont.ttf') format('truetype'),
         url('rotissansserifstd-light-webfont.svg#RotisSansSerifStdLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
 * @project: Project Name
 * @location: Wax Interactive - www.wax.be
 * @date: dd.mm.yyyy
 * @author: Author name
 */

/*****************************************************/
/*** Predefined definitions / Clearfix / CSS Reset ***/
/*****************************************************/

/* Clearfix
   http://perishablepress.com/press/2009/12/06/new-clearfix-hack/
*/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Predfined declaration of website styles */
body { font-size:11px; font-weight:normal; font-family:Tahoma, Verdana, Segoe, sans-serif; color:#000; }

h1 { margin-bottom:20px; font-size:28px; }
h2 { margin-bottom:15px; font-size:24px; }
h3 { margin-bottom:10px; font-size:20px; }
h4 { margin-bottom:5px; font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }

p { padding-bottom:15px; }

/* Comment this rule if you want to see the outline of anchor elements. Tip: Make outline visible for page content anchors. */
a { color:#333; }

a:hover{
	text-decoration:none;
}

.lFloat { float:left; }
.rFloat { float:right; }

.center { position:relative; margin:0 auto; width:960px; }

ul { margin:0 0 15px 25px; list-style:square; }
ol { margin:0 0 15px 25px; list-style:decimal; }

.clear{
	clear:both;
}

/****  HEADER  ****/
header{
	width:960px;
	height:162px;
	position:relative;
	z-index: 10;
}
.content {
	z-index: 5;
	position: relative;
}

header .logo, header .logo-v2 {
	display:block;
	width:137px;
	height:101px;
	position:absolute;
	top:5px;
	left:20px;
}

header .logo {
	background:url(../images/logo.jpg) no-repeat;
}

header .logo-v2 {
	width: 160px;
	height: 110px;
	top: 8px;
	left: 10px;
	background:url(../images/logo-v2.jpg) no-repeat;
}

.headerSubtitel{
	position:absolute;
	top:89px;
	left:183px;
	font-size:16px;
	font-weight:normal;
	font-family: 'RotisSansSerifStdLightRegular';
	color:#888;
}

.languageSwitcher{
	position:absolute;
	top:83px;
	right:0;
}

.languageSwitcher li{
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
}

.languageSwitcher li a{
	display:block;
	width:21px;
	height:21px;
	font-family: 'RotisSansSerifStdLightRegular';
	text-decoration:none;
	float:left;
	text-transform:uppercase;
	color:#FFF;
	background-color:#444;
	line-height:21px;
	text-align:center;
	margin-left:5px;
}

.languageSwitcher li.active a, .languageSwitcher li a:hover{
	background-color:#ce1e47;
}

.btnPDF{
	position:absolute;
	top:87px;
	right:100px;
	display:block;
	height:16px;
	line-height:16px;
	background:url(../images/iconPdf.jpg) 0 0 no-repeat;
	padding-left:22px;
	text-decoration:none;
}

.btnPDF:hover{
	text-decoration:underline;
}

.mainmenuContainer{
	position:absolute;
	left:0;
	top:116px;
	width:960px;
	height:43px;
	background-color:#444;
}

#mainmenu{
	position:absolute;
	left:0;
	top:10px;
	width:100%;
}

#mainmenu td{
	text-align:left;
	border-left:#FFF 1px solid;
}

#mainmenu td.first{
	border-left:none;
}

#mainmenu td a{
	font-family:Tahoma, Verdana, Segoe, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	height:23px;
	line-height:23px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
}

#mainmenu td a:hover, #mainmenu td.active a{
	color:#b09c95;
}

/****  HOMEPAGE  ****/
.homepageContainer{
	width:960px;
	height:450px;
	overflow:hidden;
	position:relative;
}

.homepageBigImage{
	width:960px;
	height:450px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}

.homepage4blokken {
	height: 240px;
}

.homeLink1, .homeLink2, .homeLink3, .homeLink4{
	display:block;
	position:absolute;
	z-index:6;
	color:#FFF;
	font-family: 'RotisSansSerifStdBold';
	font-size:22px;
	text-decoration:none;
	line-height:18px;
}

.homeLink1{
	width:160px;
	background-color:#5891c2;
	padding:15px;
	bottom:18px;
	left:15px;
}

.homeLink2{
	width:204px;
	bottom:18px;
	right:45px;
}

.homeLink3{
	width:204px;
	background-color:#ce1e47;
	padding:15px;
	bottom:18px;
	left:215px;
}

.homeLink4{
	width:204px;
	background-color:#465a69;
	padding:15px;
	bottom:18px;
	left:460px;
}

.homepageBlok{
	width:314px;
	height:197px;
	float:left;
	margin-right:8px;
	position:relative;
}

.homepageBlokLinkA{
	width:314px;
	height:115px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
}

.homepageBlokLinkA img{
	width:314px !important;
	height:115px !important;
}

.homepageBlokLinkB, .homepageBlokLinkC{
	width:298px;
	position:absolute;
	left:0;
	padding:8px;
	font-family:Tahoma, Verdana, Segoe, sans-serif;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	line-height:12px;
}

.homepageBlokLinkB{
	height:27px;
	top:115px;
}

.homepageBlokLinkC{
	height:19px;
	bottom:0;
}

#homepageBlok1 a{
	background-color:#92B727;
}

#homepageBlok2 a{
	background-color:#9caa1e;
}

#homepageBlok3 a{
	background-color:#5891c2;
}

#homepageBlok4 a{
	background-color:#e5b329;
}

#homepageBlok4{
	margin-right:0;
}

.extralink {
	bottom: -39px;
}

.HomepageMarquee{
	width:960px;
	height:40px;
	overflow:hidden;
	position:relative;
}

.HomepageMarquee .items{
	width:960px;
	height:40px;
	overflow:hidden;
	position:relative;
}

.HomepageMarquee .items div{
	width:880px;
	height:40px;
	line-height:40px;
	overflow:hidden;
	font-family: 'RotisSansSerifStdRegular';
	font-size:24px;
	color:#666;
	padding-left:40px;
	padding-right:40px;
}

/****  SUBNAV  ****/
.subnavContainer{
	width:324px;
	overflow:hidden;
	background:url(../images/bgNav.png) left repeat-y;
	padding-bottom:10px;
}

.subnavContainer ul{
	margin:0;
	padding:0;
	list-style:none;
	width:234px;
}

.subnavContainer .level_0 li{
	display:none;
}

.subnavContainer .level_0 li.active, .subnavContainer .level_0 li.active_parent, .subnavContainer .level_0 li li{
	display:block;
}

.subnavContainer ul li a{
	display:block;
	padding:10px;
	color:#FFF;
	font-family:Tahoma, Verdana, Segoe, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:#e1e7f2 2px solid;
	font-size:12px;
}

.subnavContainer span.menuspan {
	line-height: 12px;
}

.subnavContainer ul li li a{
	text-transform:none;
	border:none;
	padding:5px 10px;
}

.subnavContainer ul li li a:hover, .subnavContainer ul li li.active a{
	background-color:#b09c95;
}

.subnavContainer ul li li.active_parent a{
	background:none;
}

.subnavContainer ul li li.active_parent li.active a{
	background-color:#b09c95;
}

.subnavContainer ul li li li a{
	padding:1px 10px 1px 25px;
	font-weight:normal;
}

.subnavContainer ul li li li li a{
	padding:1px 10px 1px 40px;
	font-weight:normal;
}

.subnavContainer ul li li.active li a, .subnavContainer ul li li.active_parent li.active li a{
	background:none;
}

.subnavContainer ul li li.active li a:hover, .subnavContainer ul li li.active_parent a:hover, .subnavContainer ul li li.active_parent li.active li a:hover{
	background-color:#b09c95;
}

.subnavContainer ul li li.active_parent li.active_parent a{
	background:none;
}

.subnavContainer ul li li.active_parent li.active_parent li.active a, .subnavContainer ul li li.active_parent li.active_parent a:hover{
	background-color:#b09c95;
}

/****  SUBPAGE  ****/
.subpageContent{
	background-color:#e1e7f2;
	height : 100%;
	overflow: auto;
}

.kolLinks{
	width:324px;
	float:left;
}

.imgLinks{
	margin:2px 0;
	width:324px;
	overflow:hidden;
}

.imgLinks img{
	width:324px;
}

.kolRechts{
	width:530px;
	float:right;
	margin-right:50px;
	padding:20px 0;
	color:#333;
	font-size:12px;
}

.disclamer{
	float: none;
	margin-left: 20px;
}

.kolRechts h1{
	color:#ac968d;
	font-family: 'RotisSansSerifStdBold';
	font-weight:normal;
	margin:0;
}

.schema_rood .kolRechts h1{
	color:#b32317;
}

.schema_groen .kolRechts h1{
	color:#9caa1e;
}

.schema_blauw .kolRechts h1{
	color:#5891c2;
}

.schema_oranje .kolRechts h1{
	color:#e5b329;
}

.kolRechts h2{
	color:#000;
	font-family: 'RotisSansSerifStdBold';
	font-weight:normal;
	margin-bottom:5px;
}

.kolRechts h3, .kolRechts h4, .kolRechts h5, .kolRechts h6{
	font-family: 'RotisSansSerifStdRegular';
	font-weight:normal;
	margin-bottom:5px;
}

.kolRechts .intro, .kolRechts .intro a{
	color:#ac968d;
}

.rijOnder{
	width:960px;
	height:180px;
	position:relative;
}

.rijOnder .item1{
	width:234px;
	height:180px;
	position:absolute;
	left:0;
	top:0;
	background:#AC968D;
}

.schema_rood .rijOnder .item1{
	background-color:#92B727;
}

.schema_groen .rijOnder .item1{
	background-color:#9caa1e;
}

.schema_blauw .rijOnder .item1{
	background-color:#5891c2;
}

.schema_oranje .rijOnder .item1{
	background-color:#e5b329;
}

.rijOnder .item2{
	width:312px;
	height:180px;
	position:absolute;
	left:236px;
	top:0;
}

.rijOnder .item2 img{
	width:312px;
	height:180px;
}

.rijOnder .item3{
	width:410px;
	height:180px;
	position:absolute;
	right:0;
	top:0;
}

.rijOnder .item3 img{
	width:410px;
	height:180px;
}

/****  STRATEGY PAGE  ****/
.kol1{
	width:244px;
	float:left;
	position:relative;
}

.kol2{
	width:244px;
	float:right;
	position:relative;
}

.kol1 h4, .kol2 h4{
	background-color:#FFF;
	color:#000;
	padding:7px 9px;
}

.kaderNummer{
	display:block;
	width:20px;
	height:20px;
	text-align:center;
	line-height:20px;
	background:#FFF;
	color:#9e161a;
	border:#9e161a 1px solid;
	font-family: 'RotisSansSerifStdBold';
	font-size:13px;
	position:absolute;
	top:0;
	left:-29px;
}

.blokStrategie{
	margin-bottom:25px;
	width:244px;
	position:relative;
}

.strategieTitel{
	font-family: 'RotisSansSerifStdBold';
	font-size:16px;
}

.strategieBlokje{
	width:17px;
	height:17px;
	position:absolute;
	top:3px;
	left:-29px;
}

.strategieKader{
	background-color:#FFF;
}

.strategieLinks{
	float:left;
	padding:5px 0 5px 10px;
}

.strategieRechts{
	float:right;
	padding:5px 10px 5px 0;
}

.strategieKader .cijfer{
	display:block;
	font-family: 'RotisSansSerifStdBold';
	font-size:30px;
	line-height:30px;
}

.strategieKader .legenda{
	display:block;
	font-size:10px;
}

.strategieLinks span{
	text-align:left
}

.strategieRechts span{
	text-align:right;
}

.blokRood{
	color:#9e161a;
}

.blokRood .strategieBlokje{
	background-color:#9e161a;
}

.blokGroen{
	color:#9caa1e;
}

.blokGroen .strategieBlokje{
	background-color:#9caa1e;
}

.blokBlauw{
	color:#5891c2;
}

.blokBlauw .strategieBlokje{
	background-color:#5891c2;
}

.blokOranje{
	color:#e5b329;
}

.blokOranje .strategieBlokje{
	background-color:#e5b329;
}

/****  FOOTER  ****/
footer{
	width:960px;
	margin-top:18px;
	border-top:#CCC 1px solid;
	height:40px;
	color:#666;
	font-family:Tahoma, Verdana, Segoe, sans-serif;
}

footer a{
	color:#666;
	text-decoration:none;
}

footer a:hover{
	text-decoration:underline;
}

.footerLeft{
	padding-top:10px;
	float:left;
	text-transform:uppercase;
}

.footerRight{
	padding-top:10px;
	float:right;
}

#sitemap ul{
	margin-bottom:0;
}

#sitemap li a{
	display:block;
	padding-bottom:4px;
	font-size:14px;
	font-weight:bold;
}

#sitemap li li a{
	font-size:12px;
	font-weight:normal;
}

#sitemap li li li a{
	font-size:11px;
	font-style:italic;
}

.disclaimer-accept, .disclaimer-decline {
	background-color: rgb(192, 192, 192);
	text-decoration: none;

	text-align: center;
	cursor: pointer;

	border: 1px solid #ccc;
	background-color: #F0F0F0;
    color: #333;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 12px;
    padding: 5px 7px;
}